build_cache:
    compilation_count_since_last_purge: 1
cache:
    builder-api:
        v3/boards/byvid/pid/0x10c4/0xea60:
            data: "null"
            ts: 2025-04-13T18:06:59.0385018+02:00
installation:
    id: 8ede38ba-0d12-4d7c-b45d-83b15b4f16ac
    secret: a9b0fd9d-8b72-4a4a-a691-bab0a992d575
